KDEDOC(1)

NAME
kdedoc - view documentation for a KDE class

SYNOPSIS
kdedoc classname

DESCRIPTION
kdedoc opens the documentation for the KDE class classname in kfm/konqueror. Note that the class name is case sensitive. It is assumed that you have the kdelibs documentation installed.

This utility is part of the KDE Software Development Kit.

EXAMPLES
To bring up help on the class KAboutDialog:

    kdedoc KAboutDialog

DEBIAN USERS
The kdelibs documentation is in the Debian package kdelibs4-doc, which will need to be installed.

SEE ALSO
qtdoc(1).

AUTHOR
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).